LOMIRI-UPLOAD-MANAGER(1)

NAME
lomiri-upload-manager - The Lomiri Upload Manager

SYNOPSIS
lomiri-upload-manager

DESCRIPTION
lomiri-upload-manager is a user space DBus daemon of the Lomiri Operating Environment centrally managing uploads.

AUTHORS

This very minimal man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

SEE ALSO

lomiri-upload-manager(1)